-- 基础信息
base_info = {
	group_id = 133301704
}

-- Trigger变量
defs = {
	gadget_VP = 704001,
	pointarray_id = 330100007,
	minPoint = 1,
	maxPoint = 6
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 704001, gadget_id = 70330200, pos = { x = -571.250, y = -38.541, z = 3827.911 }, rot = { x = 0.000, y = 174.509, z = 0.000 }, level = 33, is_use_point_array = true, area_id = 25 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 704001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V3_0/VisualizationPlantOne"
require "V3_0/DeathFieldStandard"
